/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:03
*/


/*  Header */

.title--consultant {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
}

.title--consultant__profile-pic {
    width: auto;
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
}

.title--consultant__profile-pic img {
    width: 100%;
    height: auto;
}

.title-consultant__text {
    width: auto;
    padding: 0 10px;
    max-width: 100%;
    word-break: break-word;
}

@media screen and (max-width: 767px) {
    .title--consultant {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .title-consultant__text {
        max-width: 100%;
    }
}

/* Organisation */
.organisation--consultant {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
}

.organisation--consultant__company-logo {
    width: auto;
    max-width: 250px;
    margin: auto;
}

.organisation--consultant__company-logo img {
    width: 100%;
    height: auto;
}

.organisation--consultant__text {
    width: auto;
    max-width: 50%;
    word-break: break-word;
}

@media screen and (max-width: 767px) {
    .organisation--consultant {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .organisation--consultant__text {
        max-width: 100%;
    }
}

/* form.main-search-form {
    float: right;
    position: relative;
    padding: 0 15px 10px 5px;
} */

.sorting {
    display: inline;
    float: right;
    position: relative;
    margin-top: -6px;
    width: 25%;
    font-size: 14px;
}

.ui-autocomplete-category {
    font-weight: bold;
    border-bottom: 1px solid #f37022;
    color: #f37022;
}

.querysearch {
    float: left;
    margin-top: -6px;
    width: 70%;
    color: black;
    font-size: 14px;
}

.resultsheader {
    background-color: #ccecf9;
    padding: 20px 10px 0 10px;
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
}

select.sort {
    border-radius: 0;
    border-color: white;
    padding: 2px;
    font-size: 14px;
    margin-top: -19px;
    float: right;
}

/* Search results body */

.title a {
    color: #00a0e4;
    text-decoration: none;
    font-weight: 500 !important;
}

.title a:hover {
    text-decoration: underline
}

.title {
    font-size: 16px;
    line-height: 18px;
    font-family: Helvetica;
    padding-bottom: 5px;
    padding-right: 10px;
}

ul.search-results {
    list-style: none;
    margin-top: 25px;
}

.summary {
    line-height: 18px;
    padding-bottom: 20px;
}

.description {
    margin-top: 12px;
}

.thumbnail img {
    width: 80%;
    border-radius: 3px;
}

.thumbnail {
    float: right;
    padding: 0 0 10px 10px;
}

.fbckresults {
    float: right;
    width: 80%;
}

.bestbets a {

    font-size: 18px;
}

.bestbets {
    margin-top: 20px;
    background-color: #fce2d2;
    padding: 10px 10px 1px 10px;
    border-radius: 5px;
}

p.eir {
    float: right;
    font-size: 12px;
    background-color: #f37022;
    padding: 3px;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    margin: 7px;
}

span.results-range {
    font-weight: bold;
}

/* Filters on LHS */

.fbckfilters ul li {
    padding: 5px 0 5px 0;
    display: list-item;
    list-style-type: none;
}

.fbckfilters ul li a {
    color: #00a0e4;
}

.fbckfilters .minimize {
    display: none;
    position: absolute;
    top: 0;
    right: 10px;
    padding: 5px 10px;
}

.fbckfilters {
    float: left;
    width: 18%;
    border-right-color: linear-gradient(to bottom, #f0f9ff 0%, #cbebff 47%, #a1dbff 100%);
    border-right: 2px solid #214A80;
    margin-right: 2%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    margin-bottom: 30px;
    position: relative;
}

.secondary-navigation-container h3 {
    padding-top: 10px;
    padding-bottom: 5px;
}

/* No results page */

.noresults {

    padding: 20px 0 20px 10px;
    /* font-weight: bold; */
    margin-top: 20px;
    border-radius: 5px;
}

/* Spelling  */

.spelling {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 2px solid #ccecf9;
    padding-bottom: 15px;
}

.spelling img {
    vertical-align: middle;
}

.spellright {
    color: #00a0e4;
}

.cfil {
    padding: 5px 5%;
    border-radius: 3px;
    background-color: #DDDDDD;
    color: black;
    font-weight: bold;
    margin-top: 15px;
    float: right;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: left;
    border: 0px;
}

.show_more,
.show_less {
    cursor: pointer;
    color: #F37022;
}

.second-level-menu {
    margin-left: 12px;
}

.ui-autocomplete-category {
    cursor: default;
}

span.ui-helper-hidden-accessible div {
    display: none;
}

@media screen and (max-width: 768px) {

    .fbckfilters .minimize {
        display: block;
    }

    .fbckfilters .global_primary-col {
        display: none;
    }

    .fbckfilters {
        width: 100%;
    }

    .fbckresults {
        width: 100%;
    }

    .sorting {
        display: block;
        float: none;
        width: 70%;
    }
}

/* Knowledge website expandable boxes */

.container {
    margin: 0px auto 10px;
    text-align: left;
}

.container label {
    height: 10px;
    background-color: #eee;
    /*width: 88%;*/
    width: 100%;
    padding: 8px 40px;
    font-size: 14px;
    z-index: 10;
    position: relative;
}

.container article {
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
    width: 88%;
}

.container label:hover {
    /*background: #fff;*/
}

.container input:checked + label,
.container input:checked + label:hover {
    /* Quan esta obert */
    background-color: #eee;
    padding: 8px 45px;
    /*font-size: 14px;*/
}

.container label:hover:after,
.container input:checked + label:hover:after {
    /*
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;*/
    background-color: red;
}

.container input:checked + label:hover:after {
    background-color: green;
}

.container input:checked ~ article.ac-small {
    height: 100%;
    background-color: #FFF;
    padding: 4px 35px 10px 0px;
    font-size: 14px;
    border-bottom: 1px solid #CCECF9;
    margin-bottom: 20px;
}

.container input:checked ~ article.ac-small:hover {
    /*background-color: #cecece;*/
}

.container input:checked ~ article.ac-medium {
    height: 180px;
}

.container input:checked ~ article.ac-large {
    height: 230px;
}

input[type=checkbox].fcheckbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=checkbox].fcheckbox + label.css-label {
    padding-left: 30px;
    margin-bottom: 9px;
    height: 30px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 6px 8px;
    font-size: 1em;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].fcheckbox + label.css-labelconference {
    padding-left: 30px;
    margin-bottom: 9px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 6px 8px;
    font-size: 1.4em;
    vertical-align: middle;
    cursor: pointer;
    background-color: #FFF1E3;
}

input[type=checkbox].fcheckbox:checked + label.css-label {
    background-position: 6px -21px;
}

.css-label {
    background-image: url(https://knowledge.energyinst.org/__data/assets/image/0005/186917/creu-i-ratlla.png);
    background-size: 14px;
}

.css-labelconference {
    background-image: url(https://knowledge.energyinst.org/__data/assets/image/0005/186917/creu-i-ratlla.png);
    background-size: 14px;
}

/*specific classes related to Checkbox skins*/

input[type=checkbox].fcheckbox.med + label.css-label.med {
    padding-left: 22px;
    height: 17px;
    display: inline-block;
    line-height: 17px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].fcheckbox.med:checked + label.css-label.med {
    background-position: 0 -17px;
}

input[type=checkbox].fcheckbox.sme + label.css-label.sme {
    padding-left: 22px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].fcheckbox.sme:checked + label.css-label.sme {
    background-position: 0 -16px;
}

input[type=checkbox].fcheckbox.lrg + label.css-label.lrg {
    padding-left: 22px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].fcheckbox.lrg:checked + label.css-label.lrg {
    background-position: 0 -20px;
}

.description p {
    margin-bottom: 10px;
    line-height: 1.4em;
    margin-top: -15px;
    font-size: 14px;
}

.details p {
    font-size: 14px;
}

.author-date {
    font-size: 14px;
    color: #231F58;
    font-weight: bold;
    font-family: Arial;
}

.f-right {
    float: right;
    right: 0;
    width: 50%;
    text-align: left;
}

.f-right > ul {
    list-style-type: none;
}

.f-left {
    position: absolute;
    left: 0;
    width: 50%;
}

.f-down {
    /*margin: 15px 0 5px 0;*/
    margin: 30px 0 5px 0;
}

/* Record page */

.allfields {
    width: 100%;
    list-style: none;
    /*padding-right: 10px;
    padding-top: 20px !important;*/
    font-size: 14px;
    font-family: Arial;
}

.allfields li {
    padding: 5px 0;
    font-size: 14px;
    margin: 0;
}

.allfields p {
    margin-bottom: 10px;
}

div.descriptionr * {
    font-size: 14px !important;
    font-family: Arial !important;
    line-height: 1.5 !important;
}

.descriptionr {
    font-size: 14px !important;
    font-family: Arial !important;
    line-height: 1.5 !important;
    padding-right: 10px;
}

div.descriptionr h2 {
    font-weight: bold;
    background-color: #231F58;
    padding: 5px;
    display: inline-block;
    color: white;
    margin-bottom: 5px;
}

div.descriptionr img {
    /*max-width: 95%;*/
    max-width: 100%;
    height: auto !important;
    /*max-width: 450px;*/
    margin: 0px 15px 15px 0;
}

.descriptionr h3 {
    font-weight: bold;
}

.descriptionr ul {
    padding: 5px;
}

.descriptionr li {
    margin-left: 35px;
}

.details {
    width: 100%;
    padding-bottom: 15px;
    margin-top: 12px;
}

.detailsrt {
    width: 100%;
    padding-bottom: 15px;
    margin: 10px 0;
    margin-right: 10px;
}

.docoptions {
    float: left;
}

.title h1 {
    color: black;
    font-size: 32px;
    line-height: normal;
    padding-bottom: 5px;
    /*font-family: frutiger;*/
}

.detailsrt h3,
.detailsrt h2 {
    color: white;
    font-size: 1.2em;
    line-height: normal;
    padding: 10px;
    font-weight: bold;
    background-color: #5E8C25;
    display: inline-block;
    width: auto;
}

img.attachpdf {
    padding-right: 10px;
    vertical-align: bottom;
}

a.attachlink {
    vertical-align: super;
    padding: 15px;
    color: white;
    margin: 5px 10px 5px 0;
    background: #C40D42 url(https://knowledge.energyinst.org/__data/assets/image/0019/324262/pdficonred.png) left no-repeat;
    text-indent: 4%;
    white-space: nowrap;
    display: inline-block;
    border-left: 7px solid #c40d42;
    /*
    padding-left: 40px;
    text-indent: 0;
    */
}

a.attachlink:hover {
    text-decoration: none;
    background: #f37022;
    border-left: 7px solid #f37022;
    background: #f37022 url(https://knowledge.energyinst.org/__data/assets/image/0010/327466/pdficonorange.png) left no-repeat;
}

a.attachlink2 {
    vertical-align: super;
    padding: 15px;
    color: white;
    margin: 5px 10px 5px 0;
    background: #92c848 url(https://knowledge.energyinst.org/__data/assets/image/0005/350357/excelicon.png) left no-repeat;
    text-indent: 4%;
    white-space: nowrap;
    display: inline-block;
    border-left: 7px solid #92c848;
    /*
    padding-left: 40px;
    text-indent: 0;
    */
}

a.attachlink2:hover {
    text-decoration: none;
    background: #f37022;
    border-left: 7px solid #f37022;
    background: #f37022 url(https://knowledge.energyinst.org/__data/assets/image/0017/350360/excelicon2.png) left no-repeat;
}

span.textpdf {
    border-left: 2px solid white;
    padding-left: 10px;
}

hr.recordline {
    width: 99%;
    border: 0;
    height: 5px;
    background: #5E8C25;
    margin-bottom: 10px;
    margin: 0;
    /* margin-right: 5px; */
    margin-top: -5px;
    margin-bottom: 10px;
}

.soutronimg {
    float: left;
    margin: 15px;
    display: block;
    max-width: 50%;
    border-radius: 3px;
}

.soutronlogo {
    float: left;
    margin: 15px;
    display: block;
    max-width: 250px;
    border-radius: 3px;
}

.subjectul {
    list-style: none;

}

.subjectlist {
    display: inline;
}

.attachmessage {
    display: inline-block;
    background: #ebebeb;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid lightgrey;
    margin: 5px 0;
}

.attachmessage img {
    max-width: 40px;
    float: left;
    padding-right: 10px;
}

#contentol li {
    display: list-item;
    padding: 0;
}

#contentol {
    margin-bottom: 0;
}

/* Completion - dropdown with suggestions for search box */
.ui-widget {
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.1em;
}

.ui-widget .ui-widget {
    font-size: 1em;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1em;
}

.ui-widget-content {
    border: 1px solid #ddd;
    background: #eee url(https://publishing.energyinst.org/__data/assets/image/0004/45346/ui-bg_highlight-soft_100_eeeeee_1x100.png?v=0.1.1) 50% top repeat-x;
    color: #333;
    /*width: 36% !important;*/
    width: 40%;
}

@media (max-width: 441px) {
    .ui-widget-content {

        width: 90% !important;
    }
}

.ui-widget-content a {
    color: #333;
    padding-left: 5px;
}

.ui-widget-header {
    border: 1px solid #e78f08;
    background: #f6a828 url(https://publishing.energyinst.org/__data/assets/image/0003/45345/ui-bg_gloss-wave_35_f6a828_500x100.png?v=0.1.1) 50% 50% repeat-x;
    color: #fff;
    font-weight: 700;
}

.ui-widget-header a {
    color: #fff;
}

.ui-icon-seek-next {
    background-position: -32px -160px;
}

.ui-icon-seek-prev {
    background-position: -48px -160px;
}

li.ui-menu-item {
    font-size: 1.4em;
    display: list-item;
    width: 100%;
    margin-bottom: 6px;
    list-style-type: none;
}

a#ui-active-menuitem {
    background-color: #ccecf9;
}

li.ui-menu-item:hover {
    background-color: #ccecf9;
    cursor: pointer;
}

.ui-state-focus {
    background-color: #ccecf9;
}

span.ui-helper-hidden-accessible div {
    display: none;
    visibility: collapse;
}

span.ui-helper-hidden-accessible {
    display: none;
    visibility: collapse;
}

/* Social Media icons */
ul.titer li {
    padding: 10px;
}

ul.titer {
    width: 100%;
    list-style: none;
}

.titer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

img.email:hover {
    opacity: 0.8;
}

.save-search-buttonf {
    background-color: #231f58;
    color: white;
    padding: 10px 0px 25px 0px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    float: right;
    margin: 0px;
    cursor: pointer;
    max-width: 150px;
}

.ui-widget-content {
    z-index: 9999 !important;
}

.button-share-record__container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.button-share-record {
    background: #231f58;
    color: #fff;
    padding: 10px;
    width: 90px;
    margin: 0 10px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
}

.button-share-record i {
    font-weight: 400;

}

.button-share-record:hover {
    color: #fff;
}

.button-share-record--twitter {
    background: #1da1f2;
}

.button-share-record--linkedin {
    background: #0077b5;
}

.button-share-record--email {
    background: #231f58;
}

/* RPEC Consuitants Experience Table */

.table-rpec-xp__details {
    width: 100%;
    margin-bottom: 10px;
}

.table-rpec-xp__title {
    font-size: 1.5rem;
    font-family: Arial, sans-serif;
    color: #231f58;
    background: #00a0e4;
    padding: 5px 10px;
}

@media screen and (max-width: 767px) {
    .table-rpec-xp__title {
        font-size: 1.2rem;
    }
}

.table-rpec-xp,
.table-rpec-xp th,
.table-rpec-xp td,
.table-rpec-xp tr {
    border: 1px solid #222;
    border-collapse: collapse;
    vertical-align: middle;
}

.table-rpec-xp {
    margin: 10px 0;
    width: 100%;
    max-width: 100%;
}

.table-rpec-xp.table-rpec-xp--key {
    width: auto;
    text-align: center;
}

.table-rpec-xp thead tr {
    background: #231f58;
    color: #fff;
}

.table-rpec-xp thead tr th:first-child {
    border-right-color: #fff;
}

.table-rpec-xp tbody tr:nth-child(odd) {
    background: #ffffff;
}

.table-rpec-xp tbody tr:nth-child(even) {
    background: #f2f2f2;
}

.table-rpec-xp th {
    font-size: 1.1rem;
}

.table-rpec-xp th,
.table-rpec-xp td {
    padding: 4px;
}

.table-rpec-xp .table-rpec-xp__category {
    width: 80%;
}

.table-rpec-xp td.table-rpec-xp__category {
    padding: 0;
}

.table-rpec-xp td.table-rpec-xp__category a {
    display: inline-block;
    padding: 4px;
}

.table-rpec-xp .table-rpec-xp__level {
    width: 20%;
    text-align: center;
}